recovery:
  state:
    round: 384
    hash: "c8318380ffb9aceb62e3f90104309eafa93eb08233e02a9c4d6b9e3b82f79bfb6108b20dd535928a2d27da1683a212dc"
    timestamp: "2025-10-25T05:49:00.134302Z"
  bootstrap: null
  package: null
  stream: null
